Joomla 3 To Joomla 4 System Helix Frameworks - Question | JoomShaper
shape
50% off
shape

Joomla 3 To Joomla 4 System Helix Frameworks

SR

Sonia Rioux

Template 2 weeks ago

The following plugins could cause problems during the upgrade system helix ultimate frameworks!! https://1drv.ms/i/s!Airl8DW0tO9fzQOKdmgV5lo_YLgV?e=fNSQ3p can you tell me what I need to do to prevent me from passing the ugrade?

0
9 Answers
M
Martin
Accepted Answer
2 weeks ago #136703

With Helix you have no compatibility problems.

Make a backup before you update, update all extensions and then go ahead with the update. If something goes wrong, you still have the backup.

Ideally, create a subdomain and import your backup there and then update. Then your main site will not be affected.

0
SR
Sonia Rioux
Accepted Answer
2 weeks ago #136861

yes look problem the website crashed I reinstalled https://mcd.sitewebsr.com/fr/ how van i resolve the problem? I need joomla 4 :-)

0
Paul Frankowski
Paul Frankowski
Accepted Answer
Senior Staff 2 weeks ago #136714

Hi Sonia,

Indeed, if this is important site for you, frist make backup, and play on test subdomain with J3>J4 upgrade.

Update Helix plugin (2.0.17) and JCE editor (2.9.52+) as well. If you already updated them to mentioned versions - you can ignore warnings and click Update button.

I cannot promise you that something else will not crash your site, becuase it happends from time to time. In particular, old plugins - which we forget.

0
SR
Sonia Rioux
Accepted Answer
1 week ago #137870

Hi Paul! Can you check on my administration i have a backup i would like to pass to joomla 4. librairies vendor problem i think. Thankyou very much! onia

0
Paul Frankowski
Paul Frankowski
Accepted Answer
Senior Staff 1 week ago #137876

Sonia, on Joomla Pre-Update Check I don't see any important warnings.

As you can read in our Joomshaper Support Policy - Joomla upgrade process is beyond typical support...

0
SR
Sonia Rioux
Accepted Answer
1 week ago #138160

See answer dans hidden content

0
Paul Frankowski
Paul Frankowski
Accepted Answer
Senior Staff 6 days ago #138412

Higher Joomshaper plain still does not include

0
SR
Sonia Rioux
Accepted Answer
3 days ago #138907

Ok i received always the same message tm ajax... see hidden...

0
SR
Sonia Rioux
Accepted Answer
3 days ago #138908

I also migrated to the more expensive plan

0